/*------------------------------
 パターン1（表の見出しを塗りつぶし・線で囲む）
------------------------------*/

#main .describe-text {
  border: none;
  padding: 0;
  margin-bottom: 10px;
  width:100%;
}
#main .describe-text dd {
  border: none;
  padding:10px 0 20px 10px;
  line-height:1.8em;
  text-align:left;
  vertical-align:top;
}
#main .describe-text p {
  line-height:1.8em;
}
#main .describe-text ol,
#main .describe-text ul {
  margin-bottom:15px;
}
#main .describe-text ol li {
  margin-bottom:5px;
  list-style:disc outside;
  margin-left: 20px;
}
#main .describe-text dt {
  text-align:left;
  background-color:#EFEFEF;
  font-weight:bold;
  padding:3px 10px 3px 10px;
  border:1px solid #ccc;
}
#main .describe-text dt p {
  margin-bottom:0;
}
#main .describe-text ul li {
  margin-bottom:5px;
  list-style:disc outside;
  margin-left: 20px;
}